body{
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #4a3826;
    background: #f4f0e3;
}

/*todos os links do site*/
a{
    color: #4a3826
}
a:hover{
    text-decoration: none;
    color: #939162;
}

.bitter {
    font-family: 'Bitter', serif;
}

/*formulario de contato*/
.form_contato label{
    display: block;
}

.form_contato .error-message{
    color: red;
}

.form_contato div.required  label{
    font-weight: bold;
}

/* ------ LINK WHATSAPP ------ */
.link-whats {
    background-color: #0cc052;
    color: #fff;
    text-decoration: none;
    position: fixed;
    right: 30px;
    bottom: 60px;
    z-index: 9999;
    display: flex;
    align-items: center;
    padding: 10px 20px;
    border-radius: 25px;
}
@media (max-width: 991px) {
    .link-whats {
        display: none;
    }
}

.link-whats span {
    content: url(../img/whats-icon.png);
    margin-right: 10px;
    margin-bottom: 0px;
}

.link-whats-mobile {
    display: none;
    position: fixed;
    right: 15px;
    bottom: 35px;
    z-index: 999;
}
@media (max-width: 991px) {
    .link-whats-mobile {
        display: block;
    }
}
.link-whats-mobile span {
    content: url("../img/whats-mobile.png");
}

/*titulo principal*/
h1{
    font-size: 18px;
    font-weight: bold;
    padding: 10px 0;
    text-align: center;
}

h2{
    font-size: 15px;
    font-weight: bold;
}

/*mensagen flash*/

#flashMessage{
    text-align: center;
    font-weight: bold;
    color: #fff;
    background-color: #000;
    padding: 10px 0;
    margin: 10px 0;
}

#conteudo{
    width: 100%;
    background: #f4f0e3;
}

/*TOPO*/
header .idioma a{margin-left: 10px;}
header .idioma a:first-child{margin-left: 0;}
header img.logo{margin: 5px 0}
@media(min-width:992px){
    header img.logo{
        margin-left: 40px;
    }
}

@media(min-width: 768px){
    #menu_topo{padding: 0 !important}
}

.logo_xs{
    float: left;
    max-height: 30px;
    margin:9px 0 0 15px
}

.navbar-nav span{float: left;}

@media(max-width: 767px){
    .nav > li > a{padding: 5px 15px !important;}
}


/* slides */
.slides img {
    width: 100%;
}

/* index */

.home {
    padding: 45px;
}

.introducao p {
    padding: 45px 45px 0 0;
    font-size: 17px;
    font-style: italic;
    line-height: 30px;
    margin-bottom: 35px;
}

.introducao span {
    border-bottom: 1px solid #5d4c3b;
    display: block;
    max-width: 280px;
    height: 1px;
    margin: 26px 0;
}

.introducao .baixar-folder,
.introducao .consultar-processos {
    height: 25px;
    padding: 1px 0 0 27px;
    display: block;
    font-size: 16px;
    margin-bottom: 4px;
    background: url(../img/baixar-folder-hover.png) no-repeat;
}
.introducao .baixar-folder:hover {
    background: url(../img/baixar-folder.png) no-repeat;
}

.introducao .consultar-processos {
    padding: 3px 0 0 27px;
    background: url(../img/consultar-processos-hover.png) no-repeat;
}
.introducao .consultar-processos:hover {
    background: url(../img/consultar-processos.png) no-repeat;
}

.noticias-home div {
    padding: 0 0 20px 0;
    color: #1a1a1a;
}

.noticias-home div span {
    border-bottom: 1px solid #5d4c3b;
    display: block;
    width: 90px;
    height: 1px;
    margin-top: 20px;
}

.botao-mais {
    display: inline-block;
    color: #4a3826;
    border: 2px solid #4a3826;
    border-radius: 2px;
    padding: 2px 20px;
    font-style: normal;
    font-size: 15px;
    line-height: 20px;
}

.botao-mais:hover {
    border: 2px solid #939162;
    color: #939162;
}

/*tela Noticias*/

.conteudo_noticias{
    display: flex;
    justify-content: space-between;
}

@media all and (max-width: 768px){
    .conteudo_noticias{
        display: flex;
        flex-direction: column-reverse;
    }
    #menu_noticias{
        margin-top: 3.5em;
    }

}

/* rodape */

footer .newsletter {
    padding-right: 29px;
    height: 22px;
    display: inline-block;
    background: url(../img/newsletter.png) no-repeat right;
}

footer a.social {
    display: inline;
}

footer a.social img {
    display: inline;
    width: 30px;
}

.current_idioma {
    font-weight: bold;
}

.invalido{
    opacity: 0.2 !important;
    cursor: not-allowed;
}

.recaptcha-legalletter {
    display: flex;
    justify-content: end;
}
